Support » Plugin: WooCommerce Product Table by WooBeWoo » PHP COMPATIBILITY

  • Resolved Eric Cliff

    (@erexur)


    Hello!
    I received an e-mail from SiteGround (forwarded below), which says that your plugin is incompatible with PHP 7.1 update. They encourage me to delete or update your plugin. Do you think you could update it, so that it becomes compatible?

Viewing 1 replies (of 1 total)
  • Plugin Author Nick McReynolds

    (@woobewoo)

    Hi, @erexur

    WooCommerce Product Table by WooBeWoo is compatible ​with PHP 7.1
    We are using PHP 7.2 on our website https://woobewoo.com/, you can check it and we are sure it works great with PHP 7.1 and 7.2
    In this letter, unfortunately, zero information, why the plugin is incompatible. If they can provide us with some points “why”, we are happy to review this situation.

    But like I said, we use PHP 7.2 and have any conflict or problem. Sure you can use and it is safe.

    Best regards, Nick

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.